<?php
if (!isset($_SESSION)) {
		  session_start();
}
/*
if($_SESSION['captcha']['code']!=$_POST['code']) {
	$err=1;
	msg('驗證碼錯誤');
}
	plugin('form/captcha/index');
        <? echo '<img src="' . $_SESSION['captcha']['image_src'] . '" name="captcha" alt="CAPTCHA code">'; ?>
		*/


include_once("simple-php-captcha.php");


$_SESSION['captcha'] = simple_php_captcha( array(
    'min_length' => 4,
    'max_length' => 6,
    'characters' => '0123456789',
    'min_font_size' => 20,
    'max_font_size' => 28,
    'color' => '#666',
    'angle_min' => 0,
    'angle_max' => 20,
    'shadow' => true,
    'shadow_color' => '#fff',
    'shadow_offset_x' => -1,
    'shadow_offset_y' => 1
));


